# {{ ansible_managed }}
{% for item in other_redirects %}
<VirtualHost *:80>
        ServerName {{ item.source }}
        ServerAlias *.{{ item.source }}

        RewriteEngine on
        RewriteRule ^/(.*) {{ item.target }} [NC,R=301,L]
</VirtualHost>
{% endfor %}